// Variables
$warning: rgb(252, 220, 81);

$primary: rgb(28, 132, 146);
$light: rgb(237, 241, 241);

//Bootstrap & BootstrapVue SCSS files
@import 'node_modules/bootstrap/scss/bootstrap.scss';
@import 'node_modules/bootstrap-vue/src/index.scss';

// Custom classes
body {
  font-family: 'Quicksand', sans-serif;
}
.clickable {
    &:hover {
      cursor: pointer;
    }
}